@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap');

/* shaina */

 
a {color: #fff!important;}

img {border:none;}

img.h-bild  {
    display: block;
}

img.mobile {
    display: none;
}
.foederer-link img {	
	max-height: 232px;
	width: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.img-container {
    display: flex;
    justify-content: end;
    align-items: center;
    position: relative;
    top: -18em;
}

.img-container img {
    width: 20px;
    z-index: 9999;
}

.img-container p {
    padding-left: 10px;
    padding-right: 50px; 
    color: white;
    font-size: 22px;

}

.content .arrow {
    float: right;
    position: relative;
    top: -6em;
    right: 2em;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
}

.col-md-12.gutschein-container {
    display: none; /*  */
    
    position: relative;
    top: 75px;
    margin: 140px 0px;
    padding: 0;
}

.col-md-12.gutschein-container > .col-md-4 h1{
    text-transform: none;
    font-weight: 500;
    color: #fff;
}

.col-md-12.gutschein-container > .col-md-4 {
    top: 120px;
}


h1, h1.ueberschrift {
font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
font-weight: 700;
font-size: 110px;
color: #fff;
/* text-align: center; */
text-transform: uppercase;
}

h3.impressum-subs {
	padding-bottom: 0 !important;
	padding-left: 0 !important;
	font-weight: 300;
	color: #e94282;
	font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
	padding: 30px;
	text-transform: uppercase;
	text-align: left;
}

.white h3 {
	color: #e94282;
	font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: 300;
	font-size: 34px;
	text-transform: uppercase;
	margin-top: 0;
}

#headerpic h3 {
    display: none!important;
}

:focus, :active:focus, .active:focus {
    outline:0 !important;
}

.no-background {
background: transparent!important;
}

.no-background:hover {
    cursor: default!important;
    }

#contact-image {
    width: 25%;
    height: auto;
}

#contact-image:hover {
cursor: pointer;
}

.border {
    border-bottom: 2px solid #aeaeae;
    width: 75%;
    margin-left: -28px !important;
}

#normal-nav {
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    text-transform: uppercase;
    background-image: linear-gradient(to right,#fff 50%, transparent 50%);
    background-size: 200% 100%;
    background-repeat: no-repeat;
    background-position: bottom right;
    font-weight: 700;
}

#normal-nav:hover {
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    background-position: bottom left;
    color:rgb(46, 27, 100);
}

#dropdown-nav {
    /* background-image: linear-gradient(to right,rgb(46, 27, 100) 100%, transparent 50%); */
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    text-transform: uppercase;
    background-image: linear-gradient(to right,#fff 50%, transparent 50%);
    background-size: 200% 100%;
    background-repeat: no-repeat;
    background-position: bottom right;
    font-weight: 700;
}

#dropdown-nav:hover {
    color:rgb(46, 27, 100);
    background-image: linear-gradient(to right,#fff 100%, transparent 50%);
}

.arrow-down {
    font-size: 25px;
    padding-left: 20px;
    position: relative;
    top: -3px;
    display: none;

}

.mobil-dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-contents {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    z-index: 1;
}

.mobil-dropdown:hover .dropdown-contents {
    display: block;
  }

.accordion_for_span .btn-primary{ 
    width: 650px;
    background: transparent!important;
    border: none;
}

.accordion_for_span .btn-primary:hover{ 
    cursor: pointer;
    background: transparent;
    border: none;
}


.accordion .btn {
    width: 100%;
    text-align: left !important;
    font-size: 20px !important;
    padding-bottom: 0;
}

a.artist-link {
    font-size: 15px!important;
    cursor: pointer;
    color: #fff!important;
    text-align: left;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    text-transform: uppercase;
    background-image: linear-gradient(to right,#fff 50%, transparent 50%);
    background-size: 200% 100%;
    background-repeat: no-repeat;
    background-position: bottom right;
    border: 1px solid #fff;
    padding: 10px;
    line-height: 65px;
    letter-spacing: 5px;
    
}

.artist-link:hover {
    -webkit-transition: all 0.25s ease-in;
    -moz-transition: all 0.25s ease-in;
    transition: all 0.25s ease-in;
    background-position: bottom left;
    color:rgb(46, 27, 100)!important;
}

    .accordion.centered-heading {
        border-top: 2px solid #aeaeae;
        border-bottom: 2px solid #aeaeae;
        padding-left: 0 !important;
        padding-right: 0 !important;
        max-width:855px;
        margin-bottom: -22px;
        font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
        transition: transform .5s ease;
        background: rgba(36,22,78, 0.7);
    }
/*   .accordion.centered-heading.collapsed {

    } */

    .accordion_for_span button span {
        font-size: 111px;
        color: #fff;
        position: absolute;
        transform: rotate(-90deg);     
        line-height: 40px;
        font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
        font-weight: 200;
        transition: transform .5s ease;
        transform-origin: 50% 36px;  
        margin-left: -40px;
    }

    .accordion_for_span button.collapsed span {
  
        transform: rotate(90deg);
    }

    .archiv {
        background: rgba(36,22,78, 0.7)!important;
    }

    .archiv-height {
        height: 90px;
    }

    .archiv-sub, .archiv-text, .archiv-heading {
        color: #fff!important;
        margin-left: 150px!important;
    }

    .archiv-text p {
        max-width: 60%;
        margin-left: 15px;
        font-size: 18px;
        line-height: 25px;
        font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
        color: #fff;
    }

    .image-archiv {
        width: 50%;
    }

    .card.card-body p {
        color: #fff;
        max-width: 85%;
        font-size: 18px;
        line-height: 25px;
        font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    }

.card.card-body {
    /* float: right;
    width: 76%; */
    margin-left: 208px;
}

em {
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
}

.title-akkordion {
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: 700;
    font-size: 110px;
    color: #fff;
    text-align:center;
    text-transform: uppercase;
}

.akkordion-title.spaceholder {
    /* min-height: 140px;
    width: 26%; */
    display: none;
}


.akkordion-title {
    height: 155px;
	float: left;
}

.overlay-content .akkordion-title {
    color:#fff;
    font-weight:400;
    word-wrap: break-word;
    white-space: normal;
    /* max-width: 520px; */
}

.akkordion-title.arrow {
	float: right;
}

 .heading-akkordion {
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: 400;
    max-width: 470px;
    white-space: normal;
    word-break: break-word;
    line-height: 115%;
} 


.akkordion-link {
    margin-top: 15px;
    font-size: 15px!important;
    color: #fff!important;
    text-align: left;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    text-transform: uppercase;
    letter-spacing: 5px;
    background-image: linear-gradient(to right,#fff 50%, transparent 50%);
    background-size: 200% 100%;
    background-repeat: no-repeat;
    background-position: bottom right;
    border: 1px solid #fff;
    padding: 10px;
    line-height: 70px;
    
}

.akkordion-link:hover {
    -webkit-transition: all 0.25s ease-in;
    -moz-transition: all 0.25s ease-in;
    transition: all 0.25s ease-in;
    background-position: bottom left;
    color:rgb(46, 27, 100)!important;
}

.caption-popup {
position: fixed;
max-width: 45%;
font-size: 10px;
display: none 
}


.heading-modal {
    color: #fff;
    text-transform: uppercase;
    font-size: 48px;
    font-weight: 900;
    text-align: left;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    margin-top: 0;
    }

    .full.varText h4 {
        text-transform: uppercase;
        color: #fff;
        margin-top: 0;
        position: relative;
        font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    }

h3#for287 {
    display: none;
}
    
.datum-zahl {
    color: #fff;
    font-size: 110px;
    font-weight: 900;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    letter-spacing: -5px;
    padding-right: 80px;
}


h3.verticle-month {
        position: relative;
        top: -90px;
        font-weight: 400;
        text-transform: uppercase;
        transform: rotate(-90deg);
        max-width: 70px;
        letter-spacing: 12px;
        margin-left: 110px;
        color: #fff;
        font-size: 40px;
        font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
      }


      #headerpic {
          margin-top: 0px!important;
          margin-bottom: 0!important;
      }



/* Ticketing/Kontakt Modul */

#button-name {
    font-size: 15px!important;
    color: #fff!important;
    text-align: left;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    text-transform: uppercase;
    background-image: linear-gradient(to right,#fff 50%, transparent 50%);
    background-size: 200% 100%;
    background-repeat: no-repeat;
    background-position: bottom right;
    border: 1px solid #fff;
    padding: 10px;
    line-height: 25px;
    margin-bottom: 30px;
    letter-spacing: 5px;
    background-color: transparent;
}

#button-name:hover {
    -webkit-transition: all 0.25s ease-in;
    -moz-transition: all 0.25s ease-in;
    transition: all 0.25s ease-in;
    background-position: bottom left;
    color:rgb(46, 27, 100)!important;
}

#button-name a {
    color: #fff;
}

#button-name a:hover {
    color:rgb(46, 27, 100);
}

.ticketing span {
    #fff-space: nowrap;
}

    .kontakte, .pdf, .impressum, .datenschutz, .tickets-mfkoblenz, .tickets-vvk {
        float: right;
        line-height: 100%!important;
        margin-top: 20px;
        
}

      .smalltext-button {
          color: #fff;
          font-size: 18px;
          font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
          position: relative;
          margin-top: 35px;
          
      }

      .smalltext-button:hover {
        cursor: default;
      }

      .smalltext-button:after {
        content:"";
        display:block;
        /* border-bottom: 2px solid #aeaeae;
        height: 0px; */
        /* width: 855px; */
        /* position: relative;
        left: -15px; */
        padding-bottom: 40px;
      }

      .changeMe  {
          color: white;
      }

.button-text-only {
margin-top: 100px;
}

      .ticketing-kontakt {
          margin-left: 0!important;
      }

      .ticketing-kontakt h1 {
          font-weight: 500;
        margin-left: 0!important;
    }

    .ticketing {
        color: #fff;
        font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
        font-size: 22px;
        text-transform: uppercase;
        line-height: 30px;
        margin-bottom: 55px;
        /* border-bottom: 2px solid #aeaeae; */
    }

    #contact {
        color: #fff;
        font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
        font-size: 22px;
        text-transform: uppercase;
        line-height: 30px;
        word-wrap: break-word;
        white-space: normal;
        margin-bottom: 55px; 
        margin-top: 25px;
    }


      .ticketing-kontakt h4{
        max-width: 100px;
    }

    .ticker-entdecken {
        text-align: center;
        color: #fff;
        font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
        font-weight: 700er;
        font-size: 75px;
        text-transform: uppercase;
        position: relative;
        top: -50px;
    }

    .popup-image-ticker {
        width: 100%;
        height: auto;
        margin-bottom: 20px;
    }

    .popup-text-ticker {
        width: 90%;
    }

    .bildbeschreibung {
        width: 525px;
        text-align: left;
        color: #fff;
        font-size: 10px;
    }
      /*FOOTER*/

      .content-head {
        font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
        font-weight: 700;      
        font-size: 110px;       
        color: #fff;        
        text-align: center;       
        text-transform: uppercase;
        border-top: 2px solid #fff;

      }

    #scroll-top {
      display: none;
      position: fixed;
      bottom: 80px;      
      right: 130px;      
      font-size: 35px !important;      
      color: #fff !important;      
      text-align: left;      
      font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;      
      text-transform: uppercase;     
      border: 1px solid #fff;     
      padding: 20px;       
      line-height: 0px;   
      font-weight: 700;   
      background: rgba(36,22,78, 1);   
      border-radius: 41px;   
      transform: rotate(-90deg);    
      height: 65px;
    }
    
    #scroll-top:hover {
        background: #fff;
        color: rgba(36,22,78, 1)!important;
        border: 2px solid rgba(36,22,78, 1);
    }

      .impressum-width {
        font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
        margin-left: 15%;       
      }

      .impressum-text, .impressum-text a {
        font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
        color: #fff !important;
        text-align: left;
        font-weight: 300;
        font-size: 18px !important;
        padding: 0 !important;
      }

      .impressum-subs {
        padding-bottom: 0!important;
        padding-left: 0!important;
        font-weight: 300;
        color: #e94282;
        font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
        padding: 30px;
        text-transform: uppercase;
        text-align: left;
      }

#footerwrap{
    background-image: radial-gradient(#250c61, #100d48);
    margin-top:162px;
}

.footer-title {
    color: #fff;
    font-size: 18px;
}


#footerwrap hr {
    margin-top: 30px;
    width: 100%;

}

#footerwrap .row {
    width: 100%;
    margin:0!important;
    
}

#footerwrap button{
    /* border-left: 1px solid #808080;
    border-right: 1px solid #808080; */
    height: 70px;
    border: none;
}

#footerwrap a:hover {
    text-decoration:none !important;
}



#footerwrap .btn-default {
	color: #fff;
	background-color: transparent;
    /* border-color: #ccc; */
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
}

.footer {
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    background-color: transparent;
    border: none;
    color: #fff!important;
    text-decoration: none!important;
}

.footer.sideborder {
    border-left: 1px solid grey;
    border-right: 1px solid grey;
    height: 70px;
    padding: 10px 25px 10px 25px;
   

    
}

.footer.noborder {
margin-right: 20px; 

}


.footer.noborder2 {
    margin-left: 20px; 
    }


    #kultursommer {
        height: 60px!important;
    }
    

#footerwrap img.content { 
    height: 40px;
    width: auto;
    border: 0;
    text-align: center;
}


.pictext img {
	border: 0;
}
.pictext-subtext h5 {
color: white;
text-align: center;
}


/*POPUP FENSTER*/

 .overlay {     
    height: 100%;
    width: 0;
    position: fixed; 
    z-index: 9999; 
    top: 0;
    left: 0;
    background-color: rgba(36,22,78, 1); 
    overflow-x: hidden; 
    transition: 0.5s; 
  }  

.from-right {  
    height: 100%;
    width: 0;
    position: fixed; 
    z-index: 9999; 
    top: 0;
    right: 0;
    background-color: rgba(36,22,78, 1); 
    overflow-x: hidden; 
    transition: 0.5s; 
  }
 
  .overlay-content {
    position: relative;
    padding-top: 50px;
    width: 100%;
    height: 100%;
    min-height:560px;
    text-align: center; 

  }
  
   .overlay-content p {
           color: #fff;
           font-size: 18px;
   }
  
  /* The navigation links inside the overlay */

  .overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #fff;
    display: block; 
    transition: 0.3s;
    z-index: 9999;
  }
  
  /* When you mouse over the navigation links, change their color */
  .overlay a:hover {
    color: #ddd;
  }
  
  /* Position the close button (top right corner) */
  .overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 13px;
    letter-spacing: 8px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    z-index: 99999;
  }

   .closebtn {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 13px;
    letter-spacing: 8px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    z-index: 99999;
  }

.closebtn:hover {
    color: #fff!important;
}

  /* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
  @media screen and (max-height: 450px) {
    .overlay a {font-size: 20px}
    .overlay .closebtn {
      font-size: 40px;
      top: 15px;
      right: 35px;
    }
  } 

.col-md-6 h1 {
    text-align: left;
    color: #fff;
}
.col-md-6 h3 {
    text-align: left;
    color: #fff;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: 300;
    font-size: 40px;
    margin-top: 0;
    text-transform: uppercase;
}
.col-md-6 p {
    text-align: left;
    color: #fff;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: 300;
}

.list-open {
    color: #fff;
}

.popup-full {
    width: 100%;
    position: relative;
    top: -150px;
}

 .popup-image {
    width: 100%;
    height: 270px;
} 

.popup-image-one {
    width: 47%;
    height: 100%;
    float: left;
    margin-top: 30px;
} 

.popup-text {
    width: 80%; 
}

.popup-text a {
margin-top: 50px;
    text-transform: uppercase;
    font-size: 15px!important;
    cursor: pointer;
    color: #fff!important;
    text-align: left;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    text-transform: uppercase;
    background-image: linear-gradient(to right,#fff 50%, transparent 50%);
    background-size: 200% 100%;
    background-repeat: no-repeat;
    background-position: bottom right;
    border: 1px solid #fff;
    padding: 10px;
    line-height: 65px;
    letter-spacing: 5px;
}

.popup-text a:hover {
    color: #fff;

}

.card-text {
    color: #fff;
}

.foederer-img {
  display: flex;
  justify-content: center;
  align-items: center;
    
   background-color: #fff;
   height: 252px;
   margin-bottom: 20px; 
}

.purpur-fonts{
    background: #fff;
    text-align: center;
    max-width: 564px;
    min-height: 564px;
    margin-bottom: 20px;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
}

.purpur-fonts h1, .purpur-fonts h2 {
    color: rgb(233,66,130);
    text-transform: uppercase;
    font-size: 23px;
    margin-bottom: 0;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: 400;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    box-orient: vertical;
    padding: 0 5px;
}

.purpur-fonts p {
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-bottom: -3px;
    font-style: normal;
    padding: 0 5px;
}


.purpur-fonts em {
    color: #000;
    font-style: normal;
}

.purpur-fonts h3 {
    margin-top: 0;
    color: rgb(233,66,130);
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: 400;
    font-size: 22px;
}

.purpur-ticker h2 {
    height: 50px;
}

.heading-ticker {
    color: #fff;
    text-transform: uppercase;
    font-size: 37px;
    font-weight: 900;
    text-align: center;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    margin-top: 0;
    position: relative;
    bottom: 128px;
}

h5.ticker-text{
    position: relative;
    bottom: 120px;
    color: #fff;
    text-align: left;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 17px;
}

.space-top {
    margin-top: 65px;
}

.space-bottom {
    margin-bottom: 40px;
}


/* .subheading-ticker {
    font-size: 27px!important;
    }
     */

.btn-secondary {
    border: none;
    border-top: 1px solid grey;
    color: #000;
    background: transparent;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 7px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 58px;
}



.btn-secondaryyy {
    background-color: transparent;
    border: none;
    color: #fff;
    margin-left: 39px;
    line-height: 17px !important;
}

.col-md-3 {
    margin-bottom: 50px;
}

.container {
    max-width: 2000px;
}

.spacer-untertitel {
    height: 25px;
    display: none;
}

.untertitel-ticker {
    height: 72px;
    
}

.gradiant-placeholder {
    background-image: radial-gradient(#b3b3b3, #595959);
    height: 335px;
}

a.linked-program {
    font-size: 18px;
    color: #f7bbd2;
}

.programm-arrow  {
    height: 40px;
    width: 40px;
    float: right;
    display: none;
}


 /* The Modal (background)   */
  .modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto !important;
    padding: 80px;
    background-color: rgba(36,22,78, 0.9);
  }
  
  img.hover-shadow {
    /* width: 100%; */
    width: auto;
    max-height: 350px;
    background-color:#111;
    min-height: 350px;
    object-fit: contain;
  }


.slideshow {
  width: 100%;
  height: 705px;
  overflow: hidden;
  position: relative;
  float: left;
  margin-bottom: 20px;
}

.slideshow img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -9999;
}

.slideshow-controls {
    z-index: 9999;
    position: absolute;
}

/* button styles - from Foundation - https://foundation.zurb.com */

.button {
	font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif; /* Michael Whyte addition */
	width: auto; 
	background: transparent; 
	border: 1px solid #fff; 
	color: #FFF; 
	cursor: pointer; 
	display: inline-block; 
	/*font-family: inherit; */ /* Michael Whyte addition */
	font-size: 14px; 
	font-weight: 700; 
	line-height: 1; 
	margin: 0; 
	padding: 10px 20px 11px; 
	position: relative; 
	text-align: center; 
	text-decoration: none; 
}

.button:hover, 
.button:focus { 
	color: #fff; 
}

.button.secondary {
	background-color: transparent;
	color: #fff;
  font-weight: normal;
  border-radius: 50%;
  height: 50px;
  margin:12px 0;
}

.button.secondary:hover, 
.button.secondary:focus {
  background-color: #D0D0D0;
  color: #000;
}

@media (max-width: 1499px) {

    .modal {
        /* overflow: scroll!important; */
    }
    .popup-text {
        width: 89%;
        margin-top: 0px; 
        
    }

}

@media (max-width: 1306px) {

        .popup-text { 
            width: 100%;
        }

        .content-head {
            width: 67%;
    }

    .modal {
        padding: 45px;
    }

}


@media (max-width: 1199px) {
    .border {
        width: 865px;
    }  
    img.hover-shadow { 
    max-height: 284px;
}  
.foederer-img {
   height: 204px;
} 
.foederer-link img {	
	max-height: 184px;
}
    .purpur-fonts {
    min-height: 516px;
    }
}

@media (max-width: 1106px) {

    #forPopup287 {
        font-size: 33px;
    }

    .heading-modal {
        font-size: 44px;
    }
}

@media (max-width: 991px) {

.content-head {
        font-size: 95px;
        width: 91%; 
}

.slideshow {
    width: 100%;
    height: 600px;
}

.border {
    width: auto;
}

.smalltext-button {
    margin-top: 10px;
    height: 30px;
}

.kontakte, .pdf, .impressum, .datenschutz, .tickets-mfkoblenz, .tickets-vvk {
    float: left;
    margin-top: 0;
    margin-bottom: 20px;
}

h1, h1.ueberschrift {
    font-size:70px;
}

  img.hover-shadow {
    width: 100%;
    max-height: inherit;
  }
  .purpur-fonts {
	max-width: inherit; 
}


.akkordion-title h2 {
	max-width: 440px;
}
.col-md-12.gutschein-container > .col-md-4 h1 {
    text-align: center;
    font-size: 60px;
    position: relative;
    top: -70px;
}
.col-md-12.gutschein-container {
    margin-top: 50px;
    margin-bottom: 0;
}

.col-md-12.gutschein-container > .col-md-4 > .artist-link {
    width: 222px;
    margin-right: auto;
    margin-left: auto;
    display: block;
    text-align: center;
}
}

@media all and (max-width: 846px) {
.overlay .button-container {
        margin-bottom: 22px;
    }
#dropdown-nav, #normal-nav, #dropdown-nav:hover, #normal-nav:hover {
    background-image: none;
    background-size: inherit;
    background-position: inherit;
}
    .video_container {
        display: none!important;
    }

    .spacer {
        height: 80px!important;
    }

    img.h-bild {
    display: none;
}

img.mobile {
    display: block;
    min-width: 250px;
}

ul.topnav {
    height: 130px;
}

#spany {
    margin-top: 8px!important;
}

.video_container{
background: #24164E url("../../media/imk_hintergrund_846x1000px.jpg") no-repeat center center fixed;
background-size: cover;
height: 100vh;
display: contents;
}
.video-overlay, video {
    display:none !important;
}

#starttext {
    display: block!important;
}

#headerpic {
    padding-bottom: 0px!important;
}

}


@media all and (max-width: 767px) {

    .header-intro {
    font-size: 85px!important;

}

.sub-intro {
    font-size: 40px;
}

.startseite-introtext p {
    width: 560px!important;
}

.card.card-body p {
     max-width: 97%; 
}

.content-head {
    font-size: 77px;
    width: 77%;
}

.slideshow {
    height: 596px;
}

.akkordion-title.arrow {
    display: none;
}
h1, h1.ueberschrift {
    font-size:34px;
}
.white h3 {
    font-size: 25px;
}

.programm-arrow {
    display: block;
}

.akkordion-title h2 {
    max-width: 400px;
    font-size: 26px;
}

.gutschein {
    display: none;
}

.col-md-12.gutschein-container {
    margin-top: 0;
}



} 

@media all and (max-width: 719px) {

    .heading-akkordion {
       max-width: 100%;

    }
    .akkordion-title {
        margin-left: 9px;
    }
    .card.card-body {
        margin-left: 20px;
    }
   
   .akkordion-title h4 {
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    /* max-width: 470px;
    text-overflow: ellipsis;
    word-wrap: break-word;
    #fff-space: normal; */
    line-height: 115%;   
    text-transform: uppercase;
    color: #fff;
    margin-top: 0;
    
} 

.title-akkordion{
    margin-top: 50px;
}

#contact, .ticketing {
    word-wrap: break-word;
    white-space: normal;
    /* margin-bottom: 25px; */
}

#contact {
    margin-bottom: 0px;
}
    
}

@media all and (max-width: 630px) {

.header-intro {
    font-size: 75px!important;
}

.spacer {
    display: none;
}

.sub-intro {
    font-size: 40px;
}

    .slideshow {
        height: 375px;
    }

    #contact, .ticketing {
        width: 550px;
        word-wrap: break-word;
        white-space: normal;
    }

    .startseite-introtext p {
        width: 500px!important;
    }
   
   .akkordion-title h2 {
    max-width:360px;
    font-size: 21px;
}
.col-md-12.gutschein-container {
    margin-bottom: 150px;
}

}

@media all and (max-width: 558px) {

	h1, h1.ueberschrift {	
	font-size:29px;
	}

    .card.card-body{
        width: 85%;
        margin-top: 40px;
    }

    .slideshow {
        height: 374px;
    }

    #forPopup287 {
        font-size: 27px;
    }

    .heading-modal {
        font-size: 37px;
    }

    .modal {
        padding: 5px;
    }

    .title-akkordion {
        font-size: 85px;
    }

    #contact, .ticketing {
        width: 506px;
        /* word-wrap: break-word;
        #fff-space: normal; */
        white-space: normal;
    }

    #notused {
        min-height: 190px;
    }

    .forkon {
        right: 0!important;
    }

    .ticketing {
        width: 460px;
        /* word-wrap: break-word; */
        #fff-space: normal;
    }

    .content-head {
        font-size: 60px;
    } 

    .accordion.centered-heading {
      /* padding-bottom: 30px; */
    } 

    .startseite-introtext p {
        width: 450px!important;
    }

}


@media all and (max-width: 490px) {
    .ticketing {
        width: 440px;
        /* word-wrap: break-word; */
        #fff-space: normal;
        
    }

    .accordion .btn {
        min-height: 190px;
    }

    #contact-images {
        widows: 30%;
    }

    .startseite-introtext p {
        width: 400px!important;
    }

}

@media all and (max-width: 445px) {
    .card.card-body p {
        width: 100%;
    }

    .header-intro {
        font-size: 64px!important;
    }
    
    .sub-intro {
        font-size: 39px!important;
    }    

.header-intro {
    font-size: 62px;
}

.sub-intro {
    font-size: 37px;
}

    .heading-modal {
        font-size: 32px;
    }

    .content-head {
        font-size: 49px;
        width: 77%;
    }
    
    .slideshow {
        height: 325px;
    }

    #forPopup287 {
        font-size: 27px;
    }
    
    .title-akkordion {
        font-size: 75px;
    }

    #contact, .ticketing {
        width: 370px;
        /* word-wrap: break-word; */
        #fff-space: normal;
    }

    #notused {
        min-height: 245px;
    }

    .smalltext-button {
        word-wrap: break-word;
        white-space: normal;
        width:296px;
        height: 45px;
    }

    .accordion.centered-heading {
       /* padding-bottom: 65px; */
    }

.startseite-introtext p {
    width: 335px!important;
}

}

@media all and (max-width: 432px) {
    .card.card-body {
        margin-top: 80px;
    }

    .ticketing p{
        width: 366px;
    }
}

@media all and (max-width: 415px) {

    .col-md-6 h3 {
        font-size: 34px;
    }

    .heading-modal {
        font-size: 29px;
    }

.modal{
    padding: 5px;
}

#forPopup287 {
    font-size: 21px;
}

.footer-title {
    font-size: 15px;
}

.title-akkordion {
    font-size: 65px;
}

h2.heading-akkordion {
    font-size: 22px;
}

#notused {
    padding-left: 0px;
}

.ticketing {
    width: 315px;
    word-wrap: break-word;
    white-space: normal;
    margin-bottom: 0;
}

.accordion .btn {
    min-height: 240px;
}

#footerwrap .container {
    padding-left: 0;
    padding-right: 0;
}


#footerwrap .btn-lg {
    font-size:14px;
}

.accordion.centered-heading {
    /* padding-bottom: 85px; */
 }

 .akkordion-title h4 {
     white-space: normal;
 }

 .start.ticker{
     font-size: 55px!important;
 }
 
 .akkordion-title h2,
 .h4, h4 {
  font-size: 16px !important;
}

}

@media all and (max-width: 360px) {

    .content-head {
        font-size: 49px;
    }
    h1, h1.ueberschrift {
    font-size:24px;
}

.start.programm {
    font-size: 65px;
}

.startseite-introtext p {
    width: 290px!important;
}

.header-intro {
    font-size: 55px!important;
}

.sub-intro {
    font-size: 34px!important;
}
.ticketing {
    width: 288px;
}
.col-md-12.gutschein-container > .col-md-4 h1 {
    font-size: 50px;
}
}

@media all and (max-width: 320px) {

    .col-md-6 h3 {
        font-size: 29px;
    }

    .slideshow {
        height: 270px;
    }

    .title-akkordion {
        font-size: 60px;
    }

    .kontakte, .pdf, .impressum, .datenschutz, .tickets-mfkoblenz, .tickets-vvk {
        font-size: 13px;
    }

    .smalltext-button {
        font-size: 17px;
    }

    .card.card-body {
        margin-top: 100px;
    }
    
    .white h3 {
    font-size: 19px;
}
    
}



.cross {
    border: 1px solid #fff;
    border-radius: 63px;
    font-size: 24px;
    height: 45px;
    width: 45px;
    color: #fff;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    position: relative;
    padding-left: 15px;
    font-weight: 100;
    float: right;
    padding-top: 1px;
    /* margin-top:-29px;
    margin-right:-31px;
    right: 20px;
    top: 20px; */
}

.cross:hover {
    background-color: #D0D0D0;
    color: #000;
    transition: 0.1s;
}

.forkon {
    top: 40px;
    right: 40px!important;
    font-size: 24px !important;   
    padding-left: 15px !important;
    padding-top: 1px !important;
    z-index: 9999!important;
}

.forkon:hover {
color: #000!important;
}

a.cross.impress {
    font-size: 24px !important;
    text-transform: none!important;
    top: 40px;
    right: 40px;
    padding-left: 15px!important;
    padding-top: 2px;
}

/* .button-container {
    margin-bottom: 90px;
}
*/
.mtb {
    margin-top: 20px!important;
}

#starttext {
    display: none;
}

/*FESTIVAL*/

.festival-intro {
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 30px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-weight: 100;
    margin-bottom: 3px;
}

.zweite-zeile {
    font-weight: 700;
    line-height: 110%;
    margin-top: 0;
    margin-bottom: 40px;
}

.festival-text {
    display: block!important;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 16px;
    color: #fff;
    line-height: 225%;
}

.fest-container {
    background-color: rgba(36,22,78, 0.5);   
}

/*Startseite Onepager*/

.startseite-introtext {
    color: white;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    height: 750px;
}

.startseite-introtext p {
    color: white;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    width: 760px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.startseite-introtext img {
margin-top: 40px;
margin-left: auto;
margin-right: auto;
display: block;
}

.header-intro {
    font-weight: bold;
    font-size: 100px;
    margin-bottom: -6px;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
}

.sub-intro {
    margin-top: 0;
    font-size: 52px;
    text-transform: uppercase;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    margin-bottom: 20px;
}

.para-intro {
    color: white;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 13px;
    
}

.para-caps {
    text-transform: uppercase;
    color: white;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 13px;
}

.start.ticker {
    font-weight: bold;
    color: white;
    font-size: 70px;
    text-transform: uppercase;
    margin-bottom: 25px;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
}

.start.programm {
    font-weight: bold;
    color: white;
    font-size: 68px;
    text-transform: uppercase;
    margin-bottom: 25px;
    font-family: 'Open Sans', OpenSans, 'Helvetica Neue', Helvetica, sans-serif;
}


















/*/////////////////////////////////////////////////////////////////////*/

.image-full {
    position: fixed;
    top: 0;
    background-repeat: no-repeat;
    background-size: contain;
    height: 100vh;
    width: auto;
}

